<meta>
<script src="c.lua" type="client" cache="false" />
<script src="s.lua" />
<file src="music.mp3"/>
<file src="background.jpg"/>
<oop>true</oop>
<download_priority_group>-1</download_priority_group>
</meta>
